  @import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&family=UnifrakturMaguntia&display=swap');
   @font-face {
          font-family: 'blocuswebfont';
          src: url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.eot');
          src: url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.eot?#iefix') format('embedded-opentype'),
               url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.woff') format('woff2'),
               url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.woff2') format('woff'),
               url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.ttf') format('truetype'),
               url('https://velvetyne.fr/site/assets/files/1784/blocuswebfont.svg') format('svg');
          font-weight: normal;
          font-style: normal;
          }
    
body {
  background-color: #111111;
}

body:-webkit-scrollbar {
  display: none;
}
body {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.marquee-wrapper{
  text-align:left;
  right: 0px;
}
.marquee-wrapper .container{
  overflow:hidden;
  margin:0 auto !important;
  text-align:left;
  padding: 10px;
}
.marquee-inner-to-right span{
  height:50%;
}
.marquee-wrapper .marquee-block{
  width: 15%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  position: fixed;
  padding: 30px 0;
  right: 20px;
  float:right;
}
.marquee-inner-to-right {
  display: block;
  height: 20%;
  width:100%;
  position: relative;
  float: center;
}
.marquee-item p{
  font-weight: 800;
  font-size: 10vw !important;
  padding: 10px;
  color: #7c6d80;
}

.marquee-inner-to-right {
  animation: marqueeBottom 30s linear infinite;
}
.marquee-item {
  width: 100%;
  height: 100%;
  display: block;
  margin:0px;
  transition: all .2s ease-out;
}
@keyframes marqueeTop{
  0% {
    top: 0;
  }
  100% {
    top: -100%;
  }
}
@keyframes marqueeBottom{
  0% { 
    top: -100%; 
  }
  100% {
   top: 0; 
  }
}






@media screen and (max-width: 1080px) {

 .flex-container {
    flex-direction: column /* !important; */
  }
  
  body {
    background-color: #111111;
  }
  
  /* this is the main body paragraph section */
  #wrapper {
  width: 80%;
 }
  
  
  #header {
  width: 70%; /* !important; */
  /* float: left; */
  padding: 0px;
  line-height: 0px;
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 10vw;
  color: #c7c6c6;
  text-decoration: none;
  
}

#header a {
  width: 100%; /* !important; */
  /* float: left; */
  padding: 0px;
  line-height: 0px;
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 10vw;
  color: #c7c6c6;
  text-decoration: none;
  position: relative;
  margin: auto;
  /* float: left; */
  top: 5px;
}

#header a:hover {
  width: 100%; /* !important; */
  /* float: left; */
  padding: 0px;
  line-height: 0px;
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 10vw;
  color: #c7c6c6;
  /* text-decoration: underline;
  text-decoration-style: dashed;
  text-decoration-line: overline underline; */
  position: relative;
  margin: auto;
  float: left;
  top: 5px;
}

#menu { float: left; 
width: 100% !important; 
  }

#wrapper { 
  float: left; 
  width: 80%; 
  }

.marquee-wrapper .marquee-block{
  width: 15%;
  height: 80%; 
  bottom: -30px;
  position: absolute; }
  

#size table {
  font-size: 3vw; /* !important; */
  line-height: 3.2vw; /* !important; */
  background-color: red;
}


}






#wrapper {
  top: 0px;
  width: 70%;
  float: left;
  height: auto;
  margin: auto;
  padding: 1%;
  text-align: left;
  margin-bottom: 5%;
}

h1 {
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 3em;
  color: #c7c6c6;
  padding: 0px;
}

h2 {
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 3vh;
  padding: 0px;
  color: #c7c6c6;
  line-height: 3vh;
}

h3 {
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 1em;
  padding: 0px;
  color: #c7c6c6;
  line-height: 1em;
}

p {
  font-size: 0.9em;
  font-family: 'Space Mono', monospace;
  color: #c7c6c6;
  font-weight: normal;
  /* letter-spacing: 2px; */
}

p a {
  color: #7c6d80;
  font-weight: normal;
  /* letter-spacing: 1px; */
  text-decoration: underline;

}

a:hover  {
  /* letter-spacing: 3px; */
  color: #c7c6c6;
  /* transition-property: letter-spacing;
  transition-duration: 0.3s; */
}

#header {
  position: relative;
  margin: auto;
  float: left;
  top: 5px;
  width: 70%;
  padding: 10px;
  line-height: 0px;
}

#menu {
  position: relative;
  margin: auto;
  float: left;
  top: 10px;
  width: 70%;
}

#menu td {
  margin: auto;
  padding-top: 1%;
  overflow: hidden;
  width: 0%;
  font-size: 3.2vw;
  font-family: 'UnifrakturMaguntia', cursive;
  /* text-transform: uppercase; */
  color: #e80200;
  /* border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #7c6d80; */
  text-align: left;
}


#menu a:hover {
  color: #c7c6c6;
  /* text-decoration: underline;
  text-decoration-style: dashed; */
  /* letter-spacing: 3px; */
}

#menu td a {
  color: #7c6d80;
  text-decoration: none;
  /* letter-spacing: 1px;
  transition-property: letter-spacing;
  transition-duration: 0.3s; */
}

#menu a:active {
  color: #c7c6c6;
  /* letter-spacing: 3px; */
}

/* menu */
#library table, th, td {
  border: none;
  border-collapse: collapse;
}

#library {
  text-align: left;
  background-color: red;
}

#library td {
  border-bottom: 2pt solid #e80200;
}

#store table, th, td {
  border: none;
  border-collapse: collapse;
  vertical-align: middle;
}

#store {
  text-align: center;
  background-color: red;
}

#store td {
  border-bottom: 2pt solid #e80200;
}

.w3-btn,.w3-button{border:none;display:inline-block;padding:1vh 2vh;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}

.w3-btn,.w3-button{border:none;display:inline-block;padding:1vh 2vh;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}

.w3-btn,.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   

.w3-black
{
  color:#111111;background-color:#e80200;
  }

  
.w3-display-left{position:absolute;top:50%;left:-3%;}

.w3-display-right{position:absolute;top:50%;right:-3%;
}

.w3-display-container{position:relative}


hr {
  border-bottom: 2pt solid #e80200;
}

#size table {
  font-size: 0.8em;
  font-family: 'Space Mono', monospace;
  color: #e80200;
  font-weight: normal;
  letter-spacing: 2px;
  line-height: 2vw;
  width: 50%;
}

#footer {
  bottom: 0px;
  position: fixed;
  padding: 0.3%;
  width: 100%;
  font-size: 1.3vw;
  font-family: 'Space Mono', monospace;
  color: #c7c6c6;
  background-color: #111111;
  text-align: left;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #7c6d80;
}

#footer a {
  color: #e80200;
  font-weight: normal;
  letter-spacing: 1px;
  text-decoration: none;
  font-family: 'Space Mono', monospace;

}

#footer a:hover  {
  letter-spacing: 3px;
  transition-property: letter-spacing;
  transition-duration: 0.3s;
}


.elfsight-app-1cc9964d-79d4-4207-bfe9-0545c0f520fc {
  font-family: 'Space Mono', monospace;
}

/* button#myBtn {
    background-color: #111111;
    display: inline;
    float: right;
    text-decoration: none;
    border: none;
    font-family: '???', monospace;
    font-size: 1.5vw;
    color: #e80200;
    margin-right: 5%;
} */

/* .modal {
  display: none; /* Hidden by default */
  /* position: fixed; /* Stay in place */
  /* z-index: 1; /* Sit on top */
  /* padding-top: 1%; /* Location of the box */
  /* left: 0;
  top: 0;
  width: 100%; /* Full width */
  /* height: 100%; /* Full height */
 /*  overflow: scroll; /* Enable scroll if needed */
 /*  background-color: #111111; /* Fallback color */
 /*  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
/* }

.modal-content {
  background-color: #111111;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
}

.close {
  color: #c7c6c6;
  float: right;
  font-size: 28px;
  font-weight: bold;
  
}

SELECT { 
border: solid 0.2em #e80200;
background-color: #111111;
font-family: 'UnifrakturMaguntia', cursive;
color: #e80200;
font-size: 1em;
padding: 1.3vw;
width: 100%;
-webkit-appearance: none;
-moz-appearance: none;
}

#enter {
    background: url(https://darkage.online/assets/enter.png) center top;
    width: 100vw;
    visibility: visible;
    height: 90vh;
    background-size: contain;
background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

#enterlink {
  width: 100%;
  bottom: 0vh;
  position: absolute;
  font-family: 'UnifrakturMaguntia', cursive;
  color: olive;
  font-size: 20vh;
  text-align: center;
}

#enterlink a {
  color: olive;
}

#enterlink a:hover {
  color: #e80200;
  transition-property: color;
  transition-duration: 0.5s;
}

.rotate {
  animation: rotation 60s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(359deg);https://neocities.org/site_files/text_editor/experiment.css#
  }
  to {
    transform: rotate(0deg);
  }
}

.flex-container {
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
}

.flex-item-left {
  padding: 10px;
  flex: 50%;
}

.flex-item-right {
  padding: 10px;
  flex: 50%;
}

#mc_embed_signup { border: none; text-align: center; width: 100%; } /* Signup form container */

/* .mc-field-group { display: inline-block; } /* positions input field horizontally */

/* #mce-EMAIL { border: 2px solid #ABB0B2 ; color: #343434; background-color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; width: 400px} /* Input Styles */

/* .clear { display: inline-block; } /* positions button horizontally in line with input */

/* .button { font-family: 'Roboto', Helvetica,  Arial, sans-serif; font-size: 1em; letter-spacing: .03em; color: #fff; background-color: #2386C8 ; border: 10.5px solid #2386C8 ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Button Styles */

/* :-webkit-input-placeholder { color: #ABB0B2 ; } /* WebKit browsers */ 
/* :-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 4 to 18 */
/* ::-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 19+ */
/* :-ms-input-placeholder { color: #ABB0B2 ; } /* Internet Explorer 10+ */

/* @media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
/* .mc-field-group { display: block; max-width: 100%; }
#mce-EMAIL { width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 40%; margin: .5em 0 0 0; }
  
}